Сообщение об ошибке MAPI в Outlook в сообщения электронной почты, созданные с помощью PHPMailer

Я использую форму, чтобы отправить некоторые вложения в конкретные получатели. Вложений (изображений) в сочетании с использованием PHP imagemagic в один файл и письмо отправить с помощью PHPMailer. Сейчас получателям (в Outlook 2016 пользователи) получают следующее сообщение об ошибке:

Вложение внедренных сообщений в MAPI версии 1.0, которая не поддерживается этой почтовой системы.

Тут PHPMailer есть возможность изменить вложении типа, чтобы избавиться от этой ошибки только связанные с Outlook?

0
2019-09-17 08:18:28
источник
0 ответов

Посмотрите другие вопросы по меткам